cadfdnj_m061=/odm/etc/camera/smartae/cadfdnj/
cadfdnj_m010=/odm/etc/camera/smartae/cadfdnj/
cacxqcp_m060=/odm/etc/camera/smartae/cacx/
cacxuai_m030=/odm/etc/camera/smartae/cacx/
cacxuai_m031=/odm/etc/camera/smartae/cacx/
cacxuai_m120=/odm/etc/camera/smartae/cacx/
c844rwp_m100=/odm/etc/camera/smartae/c844/
c844rwp_m060=/odm/etc/camera/smartae/c844/
c844ura_m120=/odm/etc/camera/smartae/c844/
caatbtw_m010=/odm/etc/camera/smartae/caatbtw/
caatbtw_m020=/odm/etc/camera/smartae/caatbtw/

